<!-- Nu2Menu entry for Foxitreader  -->
<NU2MENU>
<MENU ID="Programs">      
<MITEM TYPE="ITEM" DISABLED="@Not(@FileExists(@GetProgramDrive()\Programs\Foxit\FoxitReader.exe" CMD="RUN" FUNC="@GetProgramDrive()\Programs\Foxit\FoxitReader.exe">Foxit PDF Reader v3.0 Build XXX</MITEM>
</MENU>
</NU2MENU>